ePMP 2000 Sector new version

Good evening,

Can you please provide me with the link to upgrade my ePMP 2000 sector to the latest version, it's currently on version 3.5.1

Thanks

You can find updates HERE.

Thanks i just struggle to get the correct one? Is it possible to help me please? all new in cambium

You'll most likely want ePMP-GPS_Synced-v3.5.6.tar.gz

I did download this one and when I’m trying to upload it, it gives me an error something went wrong with the package or file is corrupt.

Please post a screen shot of the error message and of the file name.

ALSO... DO NOT unpack the firmware... you should upload it to the radio as ePMP-GPS_Synced-v3.5.6.tar.gz

Thanks that worked Eric!

Last question will the current ePMP Force 200's connect to the version 3.5.6 sector?


@Ruan880830 wrote:

Last question will the current ePMP Force 200's connect to the version 3.5.6 sector?


Yes.. make sure that's updated to 3.5.6 as well... just download the non-GPS version. 

I'm glad that worked!

The cambium dishes is not yet updated? Can i continue to update the sector first and then all the Dishes will connect to the sector again? Sorry just want to make sure before i do the upgrade otherwise i will sit with a problem :wink:

You should be able to upgrade the sector first just fine. The clients will reconnect and then you can get them upgraded.